# RequestedChanges

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **attribute_count** | **int** | Optional | Number of attributes staged change applies to |
| **attribute_names** | **List[str]** | Optional | Names of the attributes the staged change applies to. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.RequestedChanges import RequestedChanges

instance = RequestedChanges(
    attribute_count=0,  # optional — Number of attributes staged change applies to
    attribute_names=  # optional — Names of the attributes the staged change applies to.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

